Subject: Re: [lojban] Re: Even simple texts are difficult

From: "Jorge Llambias" <[email-masked]>
Date: Sat, 24 Nov 2001 21:30:53

la aulun cusku di'e

>As far I understand the grammar, modals just can precede sumti, but not 
>selbri (or am I wrong?), so I didn't regard {noi ni'a barda
>ckune} as being grammatical.

{ni'a} is a tense, it can precede a selbri, but {ni'a ckune}
does not mean "x1 is under a connifer". It means "x1 is a
connifer under something". Also, modals, like all tags, can
precede a selbri as well as a sumti. When preceding a selbri,
the effect is usually the same as preceding a sumti which is
understood from context (the glaring exceptions to this being
ba'o and pu'o).

> > >.imu'ibo ledo patfu pu va se raktu la nin mygregor. lenu ri setca ra lo
> > >pilstasu
> >
> > I'm not sure {va} works for "there" in this case. "There" here
> > means "the place I just mentioned", not some distance from Mrs
> > Rabbit.
>
>It's the (medium) distance from the *speaker*, no?

Yes, Mrs Rabbit was the speaker.

> > >.i mi klama fi le zdani li'u
> > >I'm going out"
> > >
> > >good
> > >
> > >(add to previous word "god")
> > >
> > >that's terrible...
>
>i. ki'a zoigy. god gy.

good god, that's terrible...

mu'o mi'e xorxes

_________________________________________________________________
Get your FREE download of MSN Explorer at http://explorer.msn.com/intl.asp